.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

body {
  color: #333;
  font-family: Roboto, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  letter-spacing: -.25px;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Roboto, sans-serif;
  font-size: 57px;
  font-weight: 400;
  line-height: 64px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.body {
  color: #000;
  background-color: #f3f5f7;
}

.descriptive-block {
  width: 511px;
}

.descriptive-block.edit {
  width: 660px;
  margin-bottom: 46px;
}

.hero {
  text-align: center;
  background-color: #b8f1ff;
  border-radius: 24px;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  height: 800px;
  margin-top: 36px;
  margin-left: 48px;
  margin-right: 48px;
  padding-bottom: 36px;
  padding-left: 36px;
  padding-right: 36px;
  display: flex;
}

.logo {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: #000;
  justify-content: flex-start;
  align-items: center;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  text-decoration: none;
  display: flex;
  position: absolute;
  inset: 67px auto auto 76px;
}

.logo.invert {
  filter: invert();
  transition: opacity .2s;
}

.logo.invert:hover {
  opacity: .8;
}

.cloud-rendering-101 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: #000;
  justify-content: flex-start;
  align-items: center;
  font-size: 16px;
  line-height: 24px;
  text-decoration: none;
  transition: opacity .2s;
  display: flex;
  position: absolute;
  inset: 67px 76px auto auto;
}

.cloud-rendering-101:hover {
  opacity: .8;
}

.cloud-rendering-101.invert {
  filter: invert();
}

.div-block {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 700px;
  display: flex;
  position: absolute;
  top: 214px;
}

._1px-cell {
  border: 1px dotted #b8b8b8;
}

.button {
  text-align: center;
  background-color: #06a4f9;
  border-radius: 12px;
  justify-content: center;
  align-items: center;
  min-height: 72px;
  padding-left: 39px;
  padding-right: 39px;
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  transition: background-color .2s;
  display: flex;
}

.button:hover {
  background-color: #38b6fa;
}

.cell {
  text-align: left;
  justify-content: flex-end;
  align-items: stretch;
}

.heading {
  letter-spacing: .5px;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
}

.heading-block {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  margin-bottom: 16px;
  display: flex;
}

.drop-down {
  border: 3px solid #3a693a;
  border-radius: 10px;
  width: 100%;
  height: 72px;
  font-size: 16px;
  line-height: 24px;
  overflow: hidden;
}

.drop-down:focus {
  border-color: #00a837;
}

.quick-stack {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-color: #fff;
  border-radius: 16px;
  width: 100%;
  height: 193px;
  padding: 28px 38px 38px;
  box-shadow: 0 12px 11px #00000014, 0 2px 5px #0003;
}

.dropdown {
  min-width: 100%;
}

.hours-input {
  color: #000;
  border: 3px solid #3a693a;
  border-radius: 10px;
  width: 100%;
  height: 72px;
  margin-bottom: 0;
  padding-left: 20px;
  font-size: 16px;
  line-height: 24px;
}

.hours-input:focus {
  border-color: #00a837;
}

.sort-and-filter {
  justify-content: space-between;
  margin: 48px 84px 24px;
  display: flex;
}

.sort-pill {
  color: #000;
  background-color: #fff;
  border-radius: 20px;
  padding-left: 22px;
  padding-right: 22px;
  transition: background-color .2s;
}

.sort-pill:hover {
  background-color: #00a83714;
}

.sort-pill.selected {
  background-color: #00a83714;
  border: 1px solid #00a837;
}

.sort-pill.un-selected {
  background-color: #fff;
}

.sort {
  grid-row-gap: 14px;
  align-items: center;
  display: inline-flex;
  position: relative;
}

.filter {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  align-items: center;
  display: inline-flex;
}

.results {
  background-color: #fff;
  border-radius: 24px;
  margin-left: 48px;
  margin-right: 48px;
  box-shadow: 0 2px 1px #0003;
}

.results-stack {
  background-color: #fff;
  border-bottom: 1px dotted #b8b8b8;
  padding: 34px 48px;
  transition: all .2s;
}

.results-stack:hover {
  z-index: 1;
  position: relative;
  box-shadow: 0 2px 8px #0003;
}

.render-farm-name {
  font-size: 32px;
  font-weight: 700;
  line-height: 44px;
}

.small-label {
  color: #727272;
  letter-spacing: 1.25px;
  text-transform: uppercase;
  margin-bottom: 6px;
  font-size: 10px;
}

.small-label.edit {
  margin-bottom: -4px;
}

.render-farm-calculation {
  font-size: 20px;
  font-weight: 700;
  line-height: 23px;
}

.render-farm-cost-estimate {
  color: #00a837;
  text-align: center;
  background-color: #00a83714;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  height: 71px;
  padding-left: 24px;
  padding-right: 24px;
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  display: flex;
}

.detail-line {
  color: #727272;
  letter-spacing: .25px;
}

.visit-render-farm-button {
  color: #000;
  text-align: center;
  background-color: #dfe6ea;
  border-radius: 12px;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 72px;
  padding-left: 12px;
  padding-right: 12px;
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  transition: all .2s;
  display: flex;
}

.visit-render-farm-button:hover {
  color: #fff;
  background-color: #06a4f9;
}

.link {
  color: #727272;
  letter-spacing: .25px;
  transition: color .2s;
}

.link:hover {
  color: #000;
}

.link.disabled {
  opacity: .5;
  cursor: not-allowed;
}

.cell-2 {
  grid-row-gap: 8px;
  justify-content: space-around;
  align-items: center;
}

.cell-3 {
  justify-content: space-between;
}

.cell-4, .cell-5, .cell-6 {
  justify-content: flex-end;
}

.calc-icon {
  margin-bottom: 12px;
}

.cell-7 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: flex-end;
  align-items: center;
  padding-right: 36px;
}

.div-block-2 {
  border-radius: 24px;
  overflow: hidden;
}

.form-block {
  width: 100%;
  margin-bottom: 0;
}

.div-block-3 {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  margin-left: 12px;
  display: flex;
}

.dropdown-list {
  background-color: #af9292;
}

.dropdown-list.w--open {
  background-color: #fff;
  border-radius: 12px;
  box-shadow: 0 2px 5px #0003;
}

.drop-down-item {
  padding-top: 16px;
  padding-bottom: 16px;
  font-size: 16px;
  line-height: 24px;
}

.drop-down-item:hover {
  background-color: #f2f5f7;
}

.local-savings {
  background-color: #00a83714;
  border: 1px solid #00a837;
  border-radius: 12px;
  justify-content: center;
  align-items: flex-start;
  max-width: 1000px;
  min-height: 90px;
  margin: 36px auto;
  padding-top: 26px;
  font-size: 16px;
  line-height: 24px;
  display: flex;
}

.bold-span {
  font-weight: 700;
}

.lightning-bolt {
  margin-right: 4px;
  font-size: 30px;
  position: relative;
  top: 6px;
}

.text-block-2 {
  text-align: center;
  padding-left: 32px;
  padding-right: 32px;
}

.what-is-cloud-render-finder {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.h2 {
  font-size: 32px;
  font-weight: 700;
  line-height: 44px;
}

.footer {
  background-image: linear-gradient(#fff0, #fff 54%, #218144);
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  height: 948px;
  padding-top: 212px;
  padding-bottom: 48px;
  display: flex;
}

.div-block-4 {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.footer-link {
  color: #fff;
  letter-spacing: .25px;
  font-size: 16px;
  line-height: 24px;
  transition: color .2s;
}

.footer-link:hover {
  color: #ffffffbf;
}

.purple-background {
  color: #fff;
  background-color: #00001c;
  border-radius: 24px;
  margin-left: 48px;
  margin-right: 48px;
  padding-top: 180px;
  padding-bottom: 180px;
  font-size: 16px;
  line-height: 24px;
  box-shadow: 0 2px 1px #0003;
}

.div-block-5 {
  border-radius: 24px;
  overflow: hidden;
}

.h3 {
  letter-spacing: .5px;
  margin-bottom: 18px;
  font-size: 16px;
  line-height: 24px;
}

.hero-2 {
  color: #fff;
  text-align: center;
  background-color: #00001c;
  border-radius: 24px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 800px;
  margin: 36px 48px;
  padding-left: 36px;
  padding-right: 36px;
  display: flex;
}

.paragraph {
  margin-bottom: 48px;
}

.list-item {
  margin-bottom: 24px;
}

.narrow-text {
  max-width: 560px;
  margin-left: auto;
  margin-right: auto;
}

.list {
  padding-left: 15px;
}

.div-block-copy {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 700px;
  display: flex;
}

@media screen and (max-width: 991px) {
  .descriptive-block {
    width: 100%;
  }

  .hero {
    height: 1000px;
  }

  .div-block {
    width: 75%;
  }

  ._1px-cell {
    display: none;
  }

  .quick-stack {
    height: auto;
  }

  .sort-and-filter {
    margin-left: 46px;
    margin-right: 46px;
  }

  .results-stack {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .render-farm-cost-estimate {
    width: 100%;
  }

  .visit-render-farm-button {
    margin-top: 32px;
  }

  .cell-3 {
    grid-column-gap: 7px;
    grid-row-gap: 7px;
    padding-bottom: 27px;
  }

  .cell-7 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    padding-right: 0;
  }

  .local-savings {
    max-width: none;
    margin-left: 48px;
    margin-right: 48px;
    padding-top: 15px;
  }

  .hero-2 {
    height: 1000px;
  }

  .div-block-copy {
    width: 75%;
  }
}

@media screen and (max-width: 767px) {
  .descriptive-block.edit {
    width: auto;
  }

  .hero {
    border-radius: 0;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .logo {
    top: 24px;
    left: 24px;
  }

  .cloud-rendering-101 {
    top: 30px;
    right: 24px;
  }

  .sort-and-filter {
    flex-flow: column;
  }

  .sort {
    justify-content: space-between;
    margin-bottom: 19px;
  }

  .filter {
    flex-flow: column;
    align-items: stretch;
  }

  .results-stack {
    padding-left: 36px;
    padding-right: 36px;
  }

  .render-farm-name {
    font-size: 30px;
  }

  .small-label {
    margin-bottom: 0;
  }

  .small-label.edit {
    display: none;
  }

  .render-farm-calculation {
    text-align: right;
    flex: 1;
    font-size: 16px;
  }

  .render-farm-cost-estimate {
    width: auto;
    height: 46px;
    padding-left: 21px;
    padding-right: 21px;
  }

  .detail-line.estimate {
    order: -9999;
  }

  .cell-4, .cell-5, .cell-6 {
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    padding-bottom: 10px;
  }

  .calc-icon {
    margin-bottom: 0;
    margin-right: 8px;
    display: none;
  }

  .cell-7 {
    border-bottom: 1px dashed #b8b8b8;
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 24px;
  }

  .dropdown-2 {
    width: 100%;
  }

  .heading-1 {
    font-size: 40px;
    line-height: 50px;
  }

  .text-block {
    font-size: 20px;
  }

  .local-savings {
    flex-flow: column;
    padding-top: 18px;
    padding-bottom: 24px;
  }

  .lightning-bolt {
    margin-bottom: 20px;
    line-height: 20px;
    display: block;
  }

  .text-block-2 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .what-is-cloud-render-finder {
    padding-left: 36px;
    padding-right: 36px;
  }

  .div-block-4 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .purple-background {
    padding: 56px 36px;
  }

  .hero-2 {
    border-radius: 0;
    height: 600px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .narrow-text {
    max-width: none;
  }
}

@media screen and (max-width: 479px) {
  .hero {
    border-radius: 0;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    padding-bottom: 24px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .div-block {
    top: 165px;
  }

  .button {
    font-size: 18px;
  }

  .quick-stack {
    padding: 20px 16px 16px;
  }

  .sort-and-filter, .results {
    margin-left: 24px;
    margin-right: 24px;
  }

  .results-stack {
    padding: 24px;
  }

  .render-farm-name {
    font-size: 26px;
    line-height: 36px;
  }

  .visit-render-farm-button {
    margin-top: 24px;
    font-size: 18px;
  }

  .text-block {
    font-size: 18px;
  }

  .logo-text {
    display: none;
  }

  .local-savings {
    margin-left: 24px;
    margin-right: 24px;
  }

  .text-block-2 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .what-is-cloud-render-finder {
    padding-left: 24px;
    padding-right: 24px;
  }

  .footer {
    padding-top: 76px;
  }

  .purple-background {
    margin-left: 24px;
    margin-right: 24px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .hero-2 {
    border-radius: 0;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    padding-bottom: 24px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .div-block-copy {
    top: 165px;
  }
}

#w-node-_7935b530-9bc8-9fed-1e7d-3609a2f054e5-f7159c8d {
  grid-template-rows: auto;
  grid-template-columns: minmax(176px, 176px) minmax(1px, 1px) 1fr minmax(1px, 1px) .5fr;
}

#w-node-cbc85694-09c4-ba0f-a12c-0974d28bd809-f7159c8d, #w-node-_00480334-ae58-258e-cbcf-01fe3a69b512-f7159c8d, #w-node-c6b1357d-1f4d-cf55-47f6-e51bfce2e830-f7159c8d, #w-node-_895d68c2-93d2-85c8-5488-11d47b13d2fa-f7159c8d, #w-node-e2bb8ba1-c4e8-d1f7-59e9-aaa1cb2b3725-f7159c8d, #w-node-_5357751c-ddc3-aded-d732-c7e1e946c237-f7159c8d, #w-node-_7814530c-4011-e5c8-c499-0bd8c395800b-f7159c8d, #w-node-_81f8f419-d26a-8530-9ece-7b2db5c6626b-f7159c8d {
  grid-template-rows: auto;
  grid-template-columns: 2.7fr 1.2fr 1.2fr 1.2fr minmax(150px, 150px) 2fr;
}

@media screen and (max-width: 991px) {
  #w-node-_7935b530-9bc8-9fed-1e7d-3609a2f054e5-f7159c8d {
    grid-template-rows: auto;
    grid-template-columns: 100%;
  }

  #w-node-cbc85694-09c4-ba0f-a12c-0974d28bd809-f7159c8d {
    grid-template-rows: auto;
    grid-template-columns: minmax(25%, 25%) minmax(25%, 25%) minmax(25%, 25%) minmax(25%, 25%) 1fr 1fr;
  }

  #w-node-cbc85694-09c4-ba0f-a12c-0974d28bd80a-f7159c8d {
    grid-area: span 1 / span 6 / span 1 / span 6;
  }

  #w-node-cbc85694-09c4-ba0f-a12c-0974d28bd829-f7159c8d {
    grid-column: span 6 / span 6;
  }

  #w-node-_00480334-ae58-258e-cbcf-01fe3a69b512-f7159c8d {
    grid-template-rows: auto;
    grid-template-columns: minmax(25%, 25%) minmax(25%, 25%) minmax(25%, 25%) minmax(25%, 25%) 1fr 1fr;
  }

  #w-node-_00480334-ae58-258e-cbcf-01fe3a69b513-f7159c8d {
    grid-area: span 1 / span 6 / span 1 / span 6;
  }

  #w-node-_00480334-ae58-258e-cbcf-01fe3a69b532-f7159c8d {
    grid-column: span 6 / span 6;
  }

  #w-node-c6b1357d-1f4d-cf55-47f6-e51bfce2e830-f7159c8d {
    grid-template-rows: auto;
    grid-template-columns: minmax(25%, 25%) minmax(25%, 25%) minmax(25%, 25%) minmax(25%, 25%) 1fr 1fr;
  }

  #w-node-c6b1357d-1f4d-cf55-47f6-e51bfce2e831-f7159c8d {
    grid-area: span 1 / span 6 / span 1 / span 6;
  }

  #w-node-c6b1357d-1f4d-cf55-47f6-e51bfce2e850-f7159c8d {
    grid-column: span 6 / span 6;
  }

  #w-node-_895d68c2-93d2-85c8-5488-11d47b13d2fa-f7159c8d {
    grid-template-rows: auto;
    grid-template-columns: minmax(25%, 25%) minmax(25%, 25%) minmax(25%, 25%) minmax(25%, 25%) 1fr 1fr;
  }

  #w-node-_895d68c2-93d2-85c8-5488-11d47b13d2fb-f7159c8d {
    grid-area: span 1 / span 6 / span 1 / span 6;
  }

  #w-node-_895d68c2-93d2-85c8-5488-11d47b13d31a-f7159c8d {
    grid-column: span 6 / span 6;
  }

  #w-node-e2bb8ba1-c4e8-d1f7-59e9-aaa1cb2b3725-f7159c8d {
    grid-template-rows: auto;
    grid-template-columns: minmax(25%, 25%) minmax(25%, 25%) minmax(25%, 25%) minmax(25%, 25%) 1fr 1fr;
  }

  #w-node-e2bb8ba1-c4e8-d1f7-59e9-aaa1cb2b3726-f7159c8d {
    grid-area: span 1 / span 6 / span 1 / span 6;
  }

  #w-node-e2bb8ba1-c4e8-d1f7-59e9-aaa1cb2b3745-f7159c8d {
    grid-column: span 6 / span 6;
  }

  #w-node-_5357751c-ddc3-aded-d732-c7e1e946c237-f7159c8d {
    grid-template-rows: auto;
    grid-template-columns: minmax(25%, 25%) minmax(25%, 25%) minmax(25%, 25%) minmax(25%, 25%) 1fr 1fr;
  }

  #w-node-_5357751c-ddc3-aded-d732-c7e1e946c238-f7159c8d {
    grid-area: span 1 / span 6 / span 1 / span 6;
  }

  #w-node-_5357751c-ddc3-aded-d732-c7e1e946c257-f7159c8d {
    grid-column: span 6 / span 6;
  }

  #w-node-_7814530c-4011-e5c8-c499-0bd8c395800b-f7159c8d {
    grid-template-rows: auto;
    grid-template-columns: minmax(25%, 25%) minmax(25%, 25%) minmax(25%, 25%) minmax(25%, 25%) 1fr 1fr;
  }

  #w-node-_7814530c-4011-e5c8-c499-0bd8c395800c-f7159c8d {
    grid-area: span 1 / span 6 / span 1 / span 6;
  }

  #w-node-_7814530c-4011-e5c8-c499-0bd8c395802b-f7159c8d {
    grid-column: span 6 / span 6;
  }

  #w-node-_81f8f419-d26a-8530-9ece-7b2db5c6626b-f7159c8d {
    grid-template-rows: auto;
    grid-template-columns: minmax(25%, 25%) minmax(25%, 25%) minmax(25%, 25%) minmax(25%, 25%) 1fr 1fr;
  }

  #w-node-_81f8f419-d26a-8530-9ece-7b2db5c6626c-f7159c8d {
    grid-area: span 1 / span 6 / span 1 / span 6;
  }

  #w-node-_81f8f419-d26a-8530-9ece-7b2db5c6628b-f7159c8d {
    grid-column: span 6 / span 6;
  }
}

@media screen and (max-width: 767px) {
  #w-node-cbc85694-09c4-ba0f-a12c-0974d28bd809-f7159c8d {
    grid-template-rows: auto;
    grid-template-columns: minmax(25%, 25%);
  }

  #w-node-cbc85694-09c4-ba0f-a12c-0974d28bd811-f7159c8d, #w-node-cbc85694-09c4-ba0f-a12c-0974d28bd817-f7159c8d, #w-node-cbc85694-09c4-ba0f-a12c-0974d28bd81d-f7159c8d, #w-node-cbc85694-09c4-ba0f-a12c-0974d28bd823-f7159c8d {
    grid-column: span 6 / span 6;
  }

  #w-node-_00480334-ae58-258e-cbcf-01fe3a69b512-f7159c8d {
    grid-template-rows: auto;
    grid-template-columns: minmax(25%, 25%);
  }

  #w-node-_00480334-ae58-258e-cbcf-01fe3a69b51a-f7159c8d, #w-node-_00480334-ae58-258e-cbcf-01fe3a69b520-f7159c8d, #w-node-_00480334-ae58-258e-cbcf-01fe3a69b526-f7159c8d, #w-node-_00480334-ae58-258e-cbcf-01fe3a69b52c-f7159c8d {
    grid-column: span 6 / span 6;
  }

  #w-node-c6b1357d-1f4d-cf55-47f6-e51bfce2e830-f7159c8d {
    grid-template-rows: auto;
    grid-template-columns: minmax(25%, 25%);
  }

  #w-node-c6b1357d-1f4d-cf55-47f6-e51bfce2e838-f7159c8d, #w-node-c6b1357d-1f4d-cf55-47f6-e51bfce2e83e-f7159c8d, #w-node-c6b1357d-1f4d-cf55-47f6-e51bfce2e844-f7159c8d, #w-node-c6b1357d-1f4d-cf55-47f6-e51bfce2e84a-f7159c8d {
    grid-column: span 6 / span 6;
  }

  #w-node-_895d68c2-93d2-85c8-5488-11d47b13d2fa-f7159c8d {
    grid-template-rows: auto;
    grid-template-columns: minmax(25%, 25%);
  }

  #w-node-_895d68c2-93d2-85c8-5488-11d47b13d302-f7159c8d, #w-node-_895d68c2-93d2-85c8-5488-11d47b13d308-f7159c8d, #w-node-_895d68c2-93d2-85c8-5488-11d47b13d30e-f7159c8d, #w-node-_895d68c2-93d2-85c8-5488-11d47b13d314-f7159c8d {
    grid-column: span 6 / span 6;
  }

  #w-node-e2bb8ba1-c4e8-d1f7-59e9-aaa1cb2b3725-f7159c8d {
    grid-template-rows: auto;
    grid-template-columns: minmax(25%, 25%);
  }

  #w-node-e2bb8ba1-c4e8-d1f7-59e9-aaa1cb2b372d-f7159c8d, #w-node-e2bb8ba1-c4e8-d1f7-59e9-aaa1cb2b3733-f7159c8d, #w-node-e2bb8ba1-c4e8-d1f7-59e9-aaa1cb2b3739-f7159c8d, #w-node-e2bb8ba1-c4e8-d1f7-59e9-aaa1cb2b373f-f7159c8d {
    grid-column: span 6 / span 6;
  }

  #w-node-_5357751c-ddc3-aded-d732-c7e1e946c237-f7159c8d {
    grid-template-rows: auto;
    grid-template-columns: minmax(25%, 25%);
  }

  #w-node-_5357751c-ddc3-aded-d732-c7e1e946c23f-f7159c8d, #w-node-_5357751c-ddc3-aded-d732-c7e1e946c245-f7159c8d, #w-node-_5357751c-ddc3-aded-d732-c7e1e946c24b-f7159c8d, #w-node-_5357751c-ddc3-aded-d732-c7e1e946c251-f7159c8d {
    grid-column: span 6 / span 6;
  }

  #w-node-_7814530c-4011-e5c8-c499-0bd8c395800b-f7159c8d {
    grid-template-rows: auto;
    grid-template-columns: minmax(25%, 25%);
  }

  #w-node-_7814530c-4011-e5c8-c499-0bd8c3958013-f7159c8d, #w-node-_7814530c-4011-e5c8-c499-0bd8c3958019-f7159c8d, #w-node-_7814530c-4011-e5c8-c499-0bd8c395801f-f7159c8d, #w-node-_7814530c-4011-e5c8-c499-0bd8c3958025-f7159c8d {
    grid-column: span 6 / span 6;
  }

  #w-node-_81f8f419-d26a-8530-9ece-7b2db5c6626b-f7159c8d {
    grid-template-rows: auto;
    grid-template-columns: minmax(25%, 25%);
  }

  #w-node-_81f8f419-d26a-8530-9ece-7b2db5c66273-f7159c8d, #w-node-_81f8f419-d26a-8530-9ece-7b2db5c66279-f7159c8d, #w-node-_81f8f419-d26a-8530-9ece-7b2db5c6627f-f7159c8d, #w-node-_81f8f419-d26a-8530-9ece-7b2db5c66285-f7159c8d {
    grid-column: span 6 / span 6;
  }
}


